<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2020-02-05 08:42:39 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-05 11:53:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 11:53:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 11:53:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 11:53:31 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 11:55:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 11:55:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 11:55:24 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 11:55:24 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 12:11:47 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 12:11:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 12:12:02 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 12:12:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 13:51:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 13:51:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 13:51:58 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 13:51:59 --> Query error: Cannot execute queries while other unbuffered queries are active.  Consider using PDOStatement::fetchAll().  Alternatively, if your code is only ever going to run against mysql, you may enable query buffering by setting the PDO::MYSQL_ATTR_USE_BUFFERED_QUERY attribute. - Invalid query: SELECT RELEASE_LOCK('cef6e37f1e424faed7d0765b815d7a84') AS ci_session_lock
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 13:55:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 13:55:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 13:55:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 13:55:41 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-05 13:55:41 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 13:55:56 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 16:12:44 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 16:12:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 16:12:46 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 16:13:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 16:13:26 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 16:13:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 16:13:40 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-05 16:13:40 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-05 21:25:10 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 21:25:10 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 21:25:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-05 21:25:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
